Skip to main content
GET
/
data-list-items
/
{data_list_item_id}
Get One Data List Item
curl --request GET \
  --url https://api.swoogo.com/api/v1/data-list-items/{data_list_item_id} \
  --header 'Authorization: Bearer <token>'
{
  "account_id": 1,
  "data_list_id": 2,
  "id": 2,
  "name": "test"
}

Authorizations

Authorization
string
header
required

OAuth 2.0 bearer token obtained from POST /oauth2/token. Tokens expire after 30 minutes. Include in the Authorization header as Bearer {access_token}.

Path Parameters

data_list_item_id
integer
required

integer - required - The ID of the item you want to get

Example:

1

Query Parameters

fields
string

string - optional - Comma separated list of fields you want to return

Example:

"data_list_id,id,name"

Response

Get An Data List Item Details

account_id
number
Example:

1

data_list_id
number
Example:

2

id
number
Example:

2

name
string
Example:

"test"